package com.goafanti.customer.bo;

import com.goafanti.common.model.UserSuperEvaluate;

public class OutUserSuperEvaluate extends UserSuperEvaluate {

    private String adminName;

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }
}
